package com.repair.services;

import com.baomidou.mybatisplus.extension.service.IService;
import com.repair.model.pojo.RepairSystemSetting;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author ceshi
 * @since 2023-07-11
 */
public interface RepairSystemSettingService extends IService<RepairSystemSetting> {
    RepairSystemSetting queryRepairSystemSetting();

    int updateRepaiSystemSetting(RepairSystemSetting rss);

    int insertRepairSystemSetting(RepairSystemSetting rss);
}
